/* ----------
https://kodomo-wakamono.toyama.jp/inquiry/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

/* ====================
問い合わせフォーム form
==================== */
.ime-act { ime-mode: active; }
.ime-dbl { ime-mode: disabled; }

.required-item::after {
	content: '※';
	color: #dc3545;
	margin-left: 0.25rem;
}

.btn-submit,
.btn-reset {
	cursor: pointer;
	margin: .5rem 1rem;
	padding: .75rem 0;
	text-align: center;
	white-space: nowrap;
	width: 12.5rem;
	border-radius: 1.75rem;
}
.btn-submit {
	background-color: #3f6dba;
	border: 2px solid #3f6dba;
	color: #fff;
}
.btn-reset {
	background-color: rgba(63,109,186,.5);
	border: 2px solid rgba(63,109,186,0);
	color: #fff;
}
.btn-submit:hover {
	background-color: #fff;
	border: 2px solid #3f6dba;
	color: #3f6dba;
}
.btn-reset:hover {
	background-color: #fff;
	border: 2px solid #3f6dba;
	color: #3f6dba;
}
@media (min-width: 576px) { 
.btn-submit,
.btn-reset {
		width: 12.5rem;
	}
}


.custom-select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.form-tel {
	display: inline-block;
	border-width: 2px;
	border-style: solid;
	border-radius: 2.5rem;
	font-size: 1.5rem;
	font-family: sans-serif;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.form-tel a {
	display: block;
	padding: 0.75rem 1.5rem 0.75rem 3.5rem;
	background-image: url(../images/parts/pts-tel.png);
	background-repeat: no-repeat;
	background-size: 2rem auto;
	background-position: left 1rem center;
}
.form-tel a:hover {
	text-decoration: none;
	opacity: 0.7;
}

table.form-table {
	width: 100%;
	border-top: 1px solid #f6f7f8;
}
table.form-table thead {}
table.form-table tbody {}
table.form-table tfoot {}
table.form-table tr {
	border-bottom: 1px solid #f6f7f8;
}
table.form-table th,
table.form-table td {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	text-align: left !important;
}
table.form-table th {
	display: block;
	padding-top: .75rem;
	padding-bottom: .25rem;
}
table.form-table td {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-top: .25rem;
	padding-bottom: .75rem;
}
@media (min-width: 768px) {
	table.form-table {
		margin-bottom: 3rem;
	}
	table.form-table th,
	table.form-table td {
		display: table-cell;
		padding-top: .875rem;
		padding-bottom: .875rem;
	}
	table.form-table th {
		width: 35%;
		padding-left: 1.5rem;
		padding-right: .75rem;
	}
	table.form-table td {
		width: 65%;
		padding-left: .75rem;
		padding-right: 1.5rem;
	}
}
@media (min-width: 992px) {
	table.form-table th {
	}
	table.form-table td {
	}
}
@media (min-width: 1200px) {
	table.form-table th {
	}
	table.form-table td {
	}
}

.confirmation table.form-table {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.confirmation table.form-table * {
	width: auto;
}


.thanks-txt {
	border-width: 2px;
	border-style: solid;
	border-radius: 1rem;
	text-align: center;
	margin: 3rem auto 6rem;
	padding: 3rem 1rem;
	width: 100%;
}
@media (min-width: 576px) {
	.thanks-txt {
		width: 90%;
		padding: 3rem 0;
	}
}
@media (min-width: 768px) {
	.thanks-txt {
		width: 80%;
	}
}
@media (min-width: 992px) {
	.thanks-txt {
		width: 70%;
	}
}
@media (min-width: 1200px) {
	.thanks-txt {
		width: 60%;
	}
}



.form-control {
	display: inline-block;
	color: #4d4d4d;
	background-color: #f6f7f8;
	border: none;
	border-radius: 0;
}


.privacy-link {
	text-align: center;
}
.privacy-link a {
	color: #3f6dba;
	text-decoration: underline;
}
.privacy-link a:hover {
	color: #f5da4e;
}
